/*===============WORKAROUNDS=====================
1) Box-model workaround for IE5: Because IE5 includes padding in width, rules that specify a width and right or left padding, or height and top or bottom padding must use:
	width:771px; -- Width for IE5 includes padding
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:751px; -- Width for all other browsers does not include padding
}
a {} -- Empty rule because IE5 ignores whatever directly follows the workaround
2) Doubled-margin in IE -- IE5 & 6 double the left margin on left floated elements. This is solved by adding "display:inline".
3) display: inline-block workaround for IE-- Solves problems IE5 & 6 often have with rendering elements that don't have a set width or height.
4) height: 1% workaround for IE -- Makes a container of a floated element wrap around the entire element.
5) pseudo-class :after workaround for Mozilla -- Does the same thing as above for Mozilla browsers.
6) Universal selector -- Any declaration or rule with an asterisk (*) before it is only seen by IE, e.g. using "width" instead of "min-width".
===================STRUCTURE====================*/

#outer {
/*#outer must have bodyBG, because there's sometimes
a discrepancy of 1px b/t body and all content,
depending on size of browser window*/ 
	position: relative;
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	/*background-image: url(/images/common/template/bodyBG.gif);*/
	background-repeat: repeat-y;
	background-position: center top;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:100%;
}
a {}
* html #outer {
	height: 100%;
}

#main {
	background-color:#FFFFFF;
	float: left;
	width: 780px;
	padding-bottom: 45px;
	text-align:left;
}
#wide {
	background-color:#FFFFFF;
	float: left;
	/*width: 780px;*/
	padding-bottom: 45px;
	width:94%;
	text-align:left;
	padding-left:10px;
}

#sidebar {
	float: left;
	width: 165px;
	padding-bottom:40px;
    background: url("/images/newtemplate/bg-heading.png") no-repeat scroll left top transparent;
	padding-top:90px;
	text-align:left;
}
.clearer {
	/*Use between floated elements 
	to stack them vertically*/
    clear: both;
	display: block;
	height: 1px;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
	width: auto;
}
#footer {
	/*div#outer's 100% height forces
	footer off bottom of page, negative
	margin brings it back up
	background-image: url(/images/common/template/footerBG.gif);
	background-repeat: repeat-x;
	background-position: left top;
	clear: left;
	height: 75px;
	width: 751px;
 	margin: -75px auto 0 auto;
	position: relative;*/
}
#footerStop {
	/*Place before end of div#outer
	so footer doesn't overlap content*/
	margin: 0 0 74px 151px;
	clear:both;
	/*Workaround for FF 1.0.6*/
	border-top: 1px solid #ffffff;
}
#footer img {
	float: right;
	/*Hide footer logo
	visibility:hidden;*/
}
#footer .noFloat {
	float:none;
}
#footer p {
	margin: 10px 10px 10px 184px;
	float: left;
	display: inline;
	font-family: Arial, Garuda, sans-serif;
	font-size: 10px;
	color: #666666;
}
#footer.footerRate {
    text-align:left;
}
#footer.footerRate p {
	padding:10px 10px 6px 244px;
	text-indent:-60px;
	margin:0;
	display:block;
	float:none;
	font-family: Arial, Garuda, sans-serif;
	font-size: 10px;
	color: #666666;
}
#footer.footerRate p {
}
.rateBtn {
	left:0;
	display:inline;
	margin-top:-37px;
	margin-left:637px;
	position:absolute;
	border:double 3px #ccc;
	padding:3px;
}
.rateBtn a {
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
.rateBtn a:hover .text {
	text-decoration:underline;
}
#footer.footerRate .rateBtn img {
    float:none;
	vertical-align:middle;
	/*Show star icon*/
	visibility:visible;
}
/*=================HEADER STYLES==============*/
.jumpLink {
	position: absolute;
	left: -1000px;
	top: 0px;
	display:block;
}
#header h2 {
	color: #003d78;
	font-size: 14px;
	margin: 0;
	/*padding: 28px 0 0 10px;
	float: left;*/
	font-family: Arial, Garuda, sans-serif;
	font-weight:bold;
}
#header h3 {
	color: #4b4b4b;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
	padding-top:7px;
	display:none;
}
#header img.nlogo {
	margin-top:17px;
}
#header .logosec{
	float:left;
}
#utilNavigation {
	font-size: 11px;
	margin-top: 7px;
	padding-bottom: 1px;
	float:right;
	height: 21px;
	/*Keeps utilNav from messing up
	layout on text zoom*/
	overflow: hidden;
	text-align: right;
	float:right;
}
#utilNavigation a {
	text-decoration: none;
	line-height: 1em;
}
#utilNavigation a:hover {
	text-decoration: underline;
}
#utilNavigation .flag {
	border: 1px solid #C7C7C7;
	margin-left: 4px;
	vertical-align: middle;
}
#nsearchBox {
	width: 300px;
	float: right;
	clear: right;
	font-size: xx-small;
	line-height: 1em;
	overflow: hidden;
	text-align: right;
	margin-top: 10px;
	height: 25px;
	padding-right: 2px;
}




#header img.logo {
	margin: 10px 0 0 5px;
	float: left;
}
#utilNav {
	font-size: 11px;
	margin-top: 7px;
	padding-bottom: 1px;
	position:absolute;
	left:0;
	width: 747px;
	height: 21px;
	/*Keeps utilNav from messing up
	layout on text zoom*/
	overflow: hidden;
	text-align: right;
}
#utilNav a {
	text-decoration: none;
	line-height: 1em;
}
#utilNav a:hover {
	text-decoration: underline;
}
#utilNav .flag {
	border: 1px solid #C7C7C7;
	margin-left: 4px;
	vertical-align: middle;
}
#searchBox {
	width: 300px;
	float: right;
	clear: right;
	font-size: xx-small;
	line-height: 1em;
	overflow: hidden;
	text-align: right;
	margin-top: 38px;
	height: 25px;
	padding-right: 5px;
}
#searchBox form {
	line-height:.7em;
}
#searchBox a {
	text-decoration: none;
}
input#search {
	color: #003d78;
	margin-right: 3px;
	padding: 0;
	margin-top: 0 3px 0 0;
	font-size: 13px;
}
/*====================TOP NAV============================*/
#navContainer {
	background-color: #ffffff;
	width: 100%;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #ffffff;
	/*background-image: url(/images/common/template/navContainerBG.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
	padding-bottom: 26px;
	height: 51px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 25px;
	margin-top:32px;
	display:none;
}
a {}
#nav {
	position: relative;
	top: 0;
	margin: 0;
	padding: 20px 0 4px 30px;
	height: 25px;
	text-align: left;

}
#nav li {
	margin: 0;
	float: left;
	display: block;
	list-style-type: none;
	padding: 0;
	/*height: 13px;*/
	border-right:1px solid #000;
}
#nav li a {
/*	background: #003d78;*/
	color: #4B4B4B;
	font-weight: bold;
	display: block;
	display: inline-block;
	text-decoration: none;
	text-align:left;
	font-size: 13px;
	border-left: 1px solid #FFFFFF;
	font-family: Arial, Garuda, sans-serif;
	padding: 0 20px;
	/*line-height: 13px;
	height: 13px;*/
	margin: 0;
	float: left;
}
#nav li#home a {
	/*No left border on first tab*/
	border: none;
}
#nav li.off ul,
#nav li.on ul {
	/*Place the subnav below and hide it*/
	display: none;
	position: absolute;
	padding: 0;
	margin: 0;
	top: 25px;
	left: 0;
	width: 751px;
	height: 13px;
}
#nav li.over a {
	color: #CDE8FC;
}
#nav li.on a {
	color: #4B4B4B;
	text-decoration: none;
}
#nav li.on ul a,
#nav li.off ul a,
#nav li.over ul a {
	background-color: #ffffff;
	color: #2E5291;
	padding: 0 10px;
	border-right: none;
	text-decoration: none;
	font-size: 12px;
	border-top: none;
	border-bottom: none;
	border-left: 1px solid #F7F7F7;
}
#nav #documentation.on ul a,
#nav #documentation.off ul a,
#nav #documentation.over ul a {
	/*Make longer subnav fit*/
	padding: 0 7px;
}
#nav #products.on ul a,
#nav #products.off ul a,
#nav #products.over ul a {
	padding: 0 9px; 
}
#nav li.on ul a:hover,
#nav li.off ul a:hover,
#nav li.on ul li.on a,
#nav li.off ul li.on a {
	/*Subnav hover*/
	color: #003d78;
	background-image: none;
}
#nav li.on ul {
	/*display active subnav list*/
	display: block;
}
#nav li.on ul a, #nav li.off ul a {
	float: left;
	/*ie doesn't inherit the float*/
	width: auto;
}
#nav li.over ul {
	/*display the other topics when
	their parent is hovered. Class "over"
	is added by startList.js */
	display: block;
	z-index: 6000;
}
/*=====================LEFT NAV====================*/
#leftNav {
	padding: 0;
	margin: 0;
	width: 150px;
	list-style-type: none;
	font-family: Arial, Garuda, sans-serif;
	/*border-right: 1px solid #C1C1C1;*/
}
#leftNav li {
	margin: 0;
	padding: 0;
	float: left;
	height: 1%;
	display: inline-block;
	font-size: 11px;
    background: url("/images/newtemplate/arr-grey.png") no-repeat scroll 8px 10px transparent;
    padding: 0 5px 0 14px;	
}
#leftNav a,
#leftNav h6 {
	margin: 0;
	display: block;
	text-decoration: none;
	color: #003d78;
	font-size: 11px;
	font-family: Arial, Garuda, sans-serif;
	border-bottom: 1px solid #ffffff;
	padding: 3px 5px;
	width:150px; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 140px;
}
a {}
#leftNav h6,
#leftNav h6 a {
	font-weight: bold;
	color: #5C5C5C;
}
#leftNav .on h6 {
	width: 135px;
}
#leftNav a:hover {
	color: #2E5296;
}
#leftNav .on,
#leftNav ul .on,
#leftNav .on ul {
/*	background-color: #e9eaeb;
	background-image: url(/images/common/template/secNavShadowgrey.gif); 
	background-repeat: repeat-y;
	background-position: right top;*/
}
#leftNav .on a {
	color: #088501;
	font-weight: bold;
	border: none;
}
#leftNav ul,
#leftNav .on ul {
	list-style-type: none;
	margin: 0;
	height: 1%;
	padding: 0;
}
#leftNav ul,
#leftNav .on {
	border-bottom: 1px solid #ffffff;
}
#leftNav ul .on,
#leftNav .on ul,
#leftNav ul ul,
#leftNav ul .on ul {
	border: none;
}
#leftNav ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#leftNav ul li,
#leftNav .on ul li {
	border: none;
	padding-left: 10px;
}
#leftNav ul a,
#leftNav .on ul a {
	text-decoration: none;
	display: block;
	border: none;
	font-weight: normal;
	color: #003d78;
	/*background-image: url(/images/common/template/doubleArrow.gif);
	background-repeat: no-repeat;*/
	background-position: left .6em;
	margin: 0;
	padding-left: 10px;
	width: 140px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 125px;
}
a {}
#leftNav ul h6 {
	padding-right:0;
}
#leftNav .on .on {
	background: none;
}
#leftNav ul .on a,
#leftNav ul a:hover,
#leftNav .on ul a:hover {
	border: none;
	color: #088501;
	/*background-image: url(/images/common/template/doubleArrowGreen.gif);
	background-repeat: no-repeat; */
	background-position: left .6em;
}
#leftNav .noIndent {
	margin:0;
	padding:0;
}
#leftNav li.noIndent a {
	background-image:none;
	padding:3px 5px;
	margin:0;
	width: 140px;
}
#leftNav li.noIndent ul a {
	padding-left: 10px;
}
#leftNav li.noIndent ul a:hover,
#leftNav li.noIndent .on a {
	/*background-image: url(/images/common/template/doubleArrowGreen.gif);*/
}
#leftNav li.noIndent a:hover {
	background-image:none;
}
#leftNav li.noIndent ul {
	margin-left:10px;
}
#leftNav li:first-child h6,
#leftNav li#topItem h6,
#leftNav li#topItem a {
	margin-top: 0px;
}
#leftNav li#topItem li a {
	margin-top:0;
}
#leftNav .on#topItem {
/*For the top drop shadow on blue when active*/
	background-repeat: no-repeat;
	background-position: right top;
}
#leftNav .on ul ul {
	border: none;
}
#leftNav .on ul ul a,
#leftNav ul .on ul a,
#leftNav ul ul a {
	border: none;
	color: #003d78;
	/*background-image: url(/images/common/template/doubleArrow.gif);*/
	width: 130px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 115px;
}
a {}
#leftNav ul ul ul a {
	width: 120px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 105px;
}
a {}
#leftNav .on ul ul li a,
#leftNav ul ul ul li a {
	color: #003d78;
	background-image: url(/images/common/template/doubleArrow.gif);
	width: 110px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:95px;
}
a {}
#leftNav .on ul ul .on a {
	color: #088501;
	background-image: url(/images/common/template/doubleArrowGreen.gif);
}
a {}
#leftNav ul ul .on a {
	border: none;
	color: #088501;
	background-image: url(/images/common/template/doubleArrowGreen.gif);
}
/*=================BREADCRUMBS===============*/
#breadcrumbs {
	list-style-type: none;
	height: 25px;
	padding: 0 0 0 10px;
	margin: 0;
	clear: both;
	line-height: 25px;
	color: #003d78;
	font-size: 11px;
	font-family: Arial, Garuda, sans-serif;
	display:none;
}
#breadcrumbs li {
	float: left;
	margin-left: 2px;
	display:inline;
}
#breadcrumbs a {
	color: #B1B1B1;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color: #000000;
	text-decoration: underline;
}
#breadcrumbs .on {
	color: #B1B1B1;
}
/*================COMMON STYLES==============*/
/*IE5 doesn't recognize font-size:small*/
body, td, th {
	font-family: "Trebuchet MS", Arial, Garuda, sans-serif;
	font-size: 13px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}
html>body {
    font-size: small;
}
a {
	color: #003d78;
}
a:hover {
	color: #088501;
}
form {
	margin: 0;
	padding: 0;
}
select, label, input, textarea {
	font-family: Arial, Garuda, sans-serif;
	font-size: small;
}
label {
	margin-right: 0px;
}
blockquote {
	height: 1%;
}
ul {
	padding: 0;
	margin: 0 0 12px 40px;
}
ul {
	margin: 0 0 0 30px;
}
dt {
	font-weight:bold;
}
dd {
	margin:0;
	padding:0;
}
img,
a img {
	border: none;
}
.floatimgleft {
	float:left;
	margin: 0px 10px 10px 0px;
} 
sup {
	font-size: 9px;
	line-height: 6px;
	vertical-align:text-top;
}
sub, .sub {
	font-size: 9px;
	vertical-align:text-bottom;
}
* html sup {
	font-size: 11px;
}
#leftNav sup {
	font-size: 8px;
}
* html #leftNav sup {
	font-size: 9px;
}
pre {
	font-size: .9em;
	text-align:left;
}
h4, h2 {
	color: #088501;
	font-size: 14px;
	font-family: Arial, Garuda, sans-serif;
	padding: 0;
	margin: 20px 0 10px;
	text-align:left;
}
h1, h3 {
	color: #333333;
	font-size: 1.1em;
	font-family: Arial, Garuda, sans-serif;
	padding: 0;
	margin: 20px 0 10px;
	text-align:left;
}
h5 {
	font-size: 1em;
	padding: 0;
	margin: 20px 0 10px;
	text-align:left;
}
.hr {
	background-image: url(/images/common/template/checker.gif);
	background-repeat: repeat-x;
	margin: 20px auto;
	height: 20px;
	width: 72px;
}
input.btn {
    padding: 0 .25em;
    width: 0;  /* IE table-cell margin fix */
    overflow: visible;
}
input.btn[class] {  /* IE ignores [class] */
    width: auto;  /* cancel margin fix for other browsers */
}
.btn {
	color: #FFFFFF;
	font-family:  "Trebuchet MS", Arial, Garuda, sans-serif;
	font-weight: bold;
	padding: 1px;
	cursor: pointer;
	cursor: hand;
	margin-left: 5px;
	background-color: #5d609d;
	border: 3px double #313579;
	text-decoration: none;
}
.printOnly {
	display:none
}
.btn a {
	color: #ffffff;
}
a.hoverLine,
.hoverLine a {
	text-decoration: none;
}
a.hoverLine:hover,
.hoverLine a:hover {
	text-decoration: underline;
}
.hoverLine2 {
	text-decoration: none;
}
.hoverLine2:hover .line {
	text-decoration: underline;
}
.smallText {
	font-size: 0.9em;
	line-height: 1.2em;
}
.margin {
	margin: 10px;
}
.center {
	text-align: center;
}
.center img {
	margin-right: auto;
	margin-left: auto;
}
.errormsg {
	color:#FF0000;
}
.noBorderLeft {
	border-left: none;
}
.noBorderRight {
	border-right: none;
}
.highlightText1 {
	color: #088501;
}
.highlightText2 {
	color: #009900;
}
.floatRight {
	float: right;
	display: inline;
}
.floatLeft {
	float: left;
	display: inline;
	position: relative;
}
.floatLeft .linkList,
.floatLeft .linkList ul {
	position: relative;
}
.noFloat {
	float:none;
}
.noBullet,
.noBullet ul {
	list-style-type: none;
}
.alignRight {
	text-align: right;
}
.contentBox {
	border: 1px solid #d3d3d3;
	margin: 20px;
	padding: 10px;
	height: 1%;
}
table.contentBox {
	width:93%;
}
.dotted {
	background-image: url(/images/common/template/dot_088501.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	color:#088501;
}
.headerBar {
	height: 20px;
	/*border-top: 1px solid #CDD2D8;
	border-bottom: 1px solid #CDD2D8;*/
	padding: 5px;
	margin: 15px 0;
	/*background-color: #f8f8f8;*/
	clear: both;
}
#short.headerBar {
	border-right: 1px solid #CDD2D8;
	clear: left;
	width: 417px;
}
.headerBar h4,
.headerBar h4 a {
	float: left;
	font-weight: bold;
	font-family: Arial, Garuda, sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.arrow {
	display: block;
	line-height: 20px;
	text-decoration: none;
	text-align:right;
	display:none;
}
.arrow img {
	float: right;
}
.bulletList {
	font-size: 13px;
	list-style-type: none;
	padding: 0;
	margin: 10px 10px 10px 30px;
}
.bulletList li {
	background-image: url(/images/common/template/doubleArrowBold.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	margin: 0;
	padding-left: 10px;
	padding-bottom: 0.1em;
	list-style-type: none;
}
.linkList {
	font-size: 13px;
	list-style-type: none;
	padding: 0;
	margin: 10px 10px 10px 30px;
}
.linkList li {
	background-image: url(/images/common/template/doubleArrowBold.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	margin: 0;
	padding: 0 0 2px 10px;
	list-style-type: none;
}
.linkList a {
	text-decoration: none;
	margin: 0;
	font-weight: bold;
}
ul.floatLeft li a,
floatLeft .linkList li a {
	/*Fixes multiple column bugs in IE*/
	* display: inline;
	* float: left;
}
.linkList a:hover {
	text-decoration: underline;
}
.linkList .unBold {
	list-style-type: disc;
	font-weight:normal;
}
.linkList .unBold li {
	list-style-type: disc;
	background-image:none;
	font-weight: normal;
	margin-left: 10px;
	padding-left: 0;
	white-space: normal;
}
.linkList .unBold ul li {
	list-style-type: circle;
}
.linkList .unBold a {
	float: none;
	margin: 0;
	font-weight: normal;
}
.linkList .bullet {
	background-image: url(/images/common/template/disc.gif);
	background-position: 0 0.4em;
}
.linkList ul {
	list-style-type: none;
}
ul.floatLeft {
	margin: 0px;
	padding: 0px;
}
.linkListNum {
	font-weight:bold;
	color: #003d78;
	padding: 0;
	margin: 10px 10px 10px 30px;
}
.linkListNum a {
	text-decoration:none;
}
.linkListNum a:hover {
	text-decoration: underline;
}
/*=========Rollover Styles=========*/
.imgNav {
	margin:10px 0 0 10px;
}
a.imgRoll {
	position: relative;
	display: block;
	float: left;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	cursor:hand;
}
a.imgRoll .over {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
a.imgRoll:hover {
	border-width: 0; /* IE */
	color: #ffffff;
}
a.imgRoll:hover .over {
	visibility: visible;
}
a.popuplink {
	font-weight: bold;
	position: relative;
	text-decoration: none;
	font-size: 0.9em;
	padding-bottom:7px;
}
.contentBox .popuplink img {
	vertical-align:middle;
}
a.popuplink:hover {
	border-width: 0; /* IE */
}
a.popuplink .pop {
	display: none;
}
a.popuplink:hover .pop {
	font-weight: normal;
	display: block;
	padding: 10px;
	position: absolute;
	top: 25px;
	left: -70px;
	z-index: 10;
}
.select-free {
	position:absolute;
	z-index:10;
	overflow:hidden;/*must have*/
	width:220px;/*must have for any value*/;
	left:0px;
	top:0px;
	color: #000000;
	border:1px solid #CCCCCC;
	border-left:none;
	background-color: #f5f5f5;
	background-image: url(/images/common/template/cccccc.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding: 10px;
	width:220px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 200px
}
.pop .tt {
	padding:0;
	width:18.5em;
	left:-12.8em;
	top:-3.6em;
	padding:0 .3em;
	background-color:#ffffe1;
	background-image:none;
	border: 1px solid #666;
}
.pop .tt img {
	vertical-align:top;
}
.select-free iframe {
	display:none;/*for IE5*/
	display/**/:block;/*for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}
a{}
/*======================RIGHT SIDEBAR=======================*/
#rightbar {
	width:162px;
	background:url(/images/common/template/right_bar_middle.gif) repeat-y;
	margin:10px 0 5px 7px;
	float: right;
	display: inline;
	position: relative;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#rightbar h5 {
	background:url(/images/common/template/right_bar_top.gif) no-repeat;
	margin:0;
	padding:8px 5px 4px 7px;
	color:#333;
	text-transform:uppercase;
}
#rightbar h5 span {
	text-transform:none;
}
#rightbar ul {
	background:url(/images/common/template/right_bar_bottom.gif) bottom left no-repeat;
	margin:0;
	padding:0px 15px 12px 7px;
	list-style-type:none;
}
#rightbar li {
	border-top: 1px solid #d6dfe7;
	height: 1%;
}

#rightbar li a {display:inline-block;}
#rightbar li a {display:block;}

#rightbar li a {
	font-weight:bold;
	text-decoration:none;
	padding:4px 0 4px 3px;
	border-top:1px solid #fff;
}
#rightbar .pdf {
	background:url(/images/common/pdf.gif) left 3px no-repeat;
	padding-left: 20px;
}
#rightbar .zip {
	background:url(/images/common/ZIP.gif) left 3px no-repeat;
	padding-left: 20px;
}

#rightbar a:hover {
	text-decoration:underline;
}
.titleBanner {
	border:1px solid #000;
}
h1 .titleBanner {
	margin-top:-10px;
}
/*======================ROUNDED BOXES=======================*/
.roundedContentBox {
	background-image: url(/images/common/template/roundBoxBottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: relative;
	margin: 10px 0 20px 8px;
	padding-bottom: 25px;
	height: 1%;
	width: 584px;
}
.roundedContentBox h3 {
	font-size: medium;
	color: #088501;
	background-image: url(/images/common/template/roundedBoxTop.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding: 10px 10px 0 140px;
	background-position: left top;
	width: 584px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 434px;
}
a {}
.roundedContentBox h5 {
	background-image: url(/images/common/template/roundedBoxTop.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding: 25px 10px 0px 120px;
}
.roundedContentBox ul,
.roundedContentBox ol,
.roundedContentBox dl {
	position: relative;
	margin: 0;
	padding: 0 0 0px 130px;
}
.roundedContentBox p {
	padding: 0 0 0 120px;
	margin: 0 10px 0 0;
}
.middleImage {
	/*div.middleImage vertically aligns
	content to the middle of a relatively
	positioned container; content must have
	neg. margin of half its height*/
	position: absolute;
	top: 50%;
	width: 100px;
	padding: 0 0 10px 20px;
}
.middleImage img {
	float: left;
	position: relative;
	margin-top: -40px;
}
.roundedContentBoxGreen {
	background:url(/images/common/template/roundBoxBottomGreen.gif) bottom no-repeat;
	padding: 0 8px 12px 8px;
}
.roundedContentBoxGreen p {
	margin:0;
	padding:12px 12px 0 12px;
}
.roundedContentBoxGreen p.top {
	background:url(/images/common/template/roundedBoxTop.gif) no-repeat;
	margin:0;
}
.smallBox {
	background-image:url(/images/common/template/smallBoxTop.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:295px;
	float:left;
}
.smallBox p {
	background-image:url(/images/common/template/smallBoxBottom.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	margin:0;
	padding:5px 15px 20px;
	width:295px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:265px;
}
a{}
.smallBox div {
	margin:15px 15px 0; 
}
.smallBox div a {
	text-align:right;
	display:block;
	text-decoration:none;
}
.smallBox h4 {
	float:left;
	margin:0;
	padding:0;
}
.smallBox h4 a {
	text-decoration:none;
	color:#088501;
}
/*===============TABLES================*/
.stackedContentTable {
	width: 98%;
	margin: 0 auto;
	padding: 0;
	border-bottom: none;
}
.stackedContentTable td,
.stackedContentTable th {
	padding: 8px;
	text-align: left;
	vertical-align: top;
}
.stackedContentTable th {
	vertical-align: middle;
}
.stackedContentTable p {
	margin-top: 0;
	padding-top: 0;
}
.complexTable {
	background-color: #E6F2DE;
	width: 97%;
	margin: 10px auto 20px;
	padding: 0;
	border: 1px solid #CCCCCC;
}
.complexTable th {
	background-color: #00538e;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 2px;
	font-size: 13px;
	text-align: center;
}
.complexTable td {
	color: #555555;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	text-align: center;
	padding: 3px;
	font-size: 0.9em;
	line-height: 1.1em;
}
.complexTable .headerColumn {
	background-color: #D8E6CD;
	text-align: left;
}
.complexTable .categoryRow {
	background-color: #FFFFFF;
	border-bottom: 1px solid  #D8E6CD;	
	color: #000000;
	font-weight: bold;
	text-align: left;
}
.complexTable .subHeadRow {
	background-color: #F5F5F5;
	border-bottom: 1px solid #DDDDDD;
	text-align: left;
	font-weight: bold;
}
.complexTable sup {
	font-size: 0.7em;
	line-height: 0.6em;
}
.complexTable .nowrap {
	white-space: nowrap;
}
.zebraTable {
	border: none;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: 10px 0 20px;
	width: 100%;
}
.zebraTable td {
	border: none;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 3px;
	vertical-align:top;
	text-align:right;
}
.zebraTable .nowrap {
	white-space:nowrap;
}
.zebraTable .status {
	width:48px;
	padding:3px 2px;
	text-align:center;
}
.zebraTable .title {
	width: 62%;
	text-align:left;
}
.zebraTable .title ul {
	margin: 7px 0 7px 35px;
	padding-left:0;
}
.zebraTable tr.odd {
	background-color: #FFFFFF;
}
.zebraTable tr.even {
	background-color: #efefef;
}
.zebraTable img {
	margin:2px 1px 0 0;
}
.zebraTable .status img,
.zebraTable .title img,
.zebraTable .popuplink img {
	margin-right: 0;
}
.deviceTable {
	float: left;
	border: 1px solid #000000;
	margin-right: 20px;
}
.deviceTable th,
.deviceTable td {
	padding: 5px 10px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
}
/*======================COMPANY PAGE STYLES=======================*/
ol.terms {
    list-style-type:lower-alpha;
} 
ol.terms li {
    margin-bottom:10px;
} 
table.press {
	margin: 0px auto;
	width: 97%;
}
table.press td {
	padding: 5px;
	vertical-align: top;
	text-align: left;
	border: none;
}
table.press .date {
	width: 79px;
	color: #666666;
	font-size: 12px;
	text-align: right;
	font-family: Arial, Garuda, sans-serif;
	line-height: 1.6em;
	white-space: nowrap;
}
table.press .new {
	font-weight: bold;
}
ul.press {
	list-style-type: none;
	font-size: 0.9em;
	padding: 0;
	margin: 10px 10px 10px 20px;
}
ul.press ul {
	list-style-type: disc;
	padding: 0;
	margin: 0 10px 10px 40px;
}
ul.press li {
	margin: 0 0 10px;
}
ul.press ul li {
	margin: 0;
}
.press a {
	text-decoration: none;
}
.press h4 a {
    color:#088501;
}    
.press a:hover {
	text-decoration: underline;
}
.pressRelease {
	margin: 10px;
	line-height: 1.6em;
}
.pressRelease p {
	margin: 0;
	padding: 12px 0;
}
h1.pressTitle,
p.pressTitle {
	color:#000;
    text-align:center;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.8em;
	margin: 0;
	padding: 20px 0 5px;
	font-size: 1.1em;
}
.pressTitle span {
	text-transform:none;
}
p.pressSubTitle {
	color:#000;
	font-weight:normal;
	font-size: 1em;
    text-align:center;
	font-style: italic;
	margin: 0;
	padding: 0 0 10px 0;
}
p.pressfooter {
	line-height: 1.3em;
	font-weight: bold;
	color: #585858;
	font-size: .9em;
}
.simpleTable {
	border-top: 1px solid #B9B9B9;
	border-left: 1px solid #D6D6D6;
	border-spacing: 0;
	margin: 10px auto 20px auto;
	width: 97%;
	text-align: left;
}
.simpleTable th,
.thead td {
	background-color: #5d609d;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 3px;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Garuda, sans-serif;
	vertical-align: middle;
	font-weight: bold;
}
.simpleTable th a,
.thead a {
	color: #ffffff;
	text-decoration: none;
}
.simpleTable th a:hover,
.thead a:hover {
	text-decoration: underline;
}
.simpleTable .headerColumn {
	background-color: #DADCF1;
	color: #000000;
	text-align: left;
	border-color: #B9B9B9;
	border-left: 1px solid #b9b9b9;
	font-weight: bold;
	padding: 3px;
	vertical-align: middle;
}
.simpleTable td {
	border-bottom: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	border-left: 1px solid #D6D6D6;	
	padding: 10px 4px 4px;
	vertical-align: middle;
}
#ipResultsContainer .simpleTable
{
    margin-top:0px;
}
#ipResultsContainer .simpleTable td {
    vertical-align: top;
    padding-top: 22px;
}
.simpleTable .even {
	background-color: #f8f8f0;
}
#ipResultsContainer .simpleTable .name {
	width: 100px;
	padding-top: 4px;
	border-left: 1px solid #cccccc;
}
.simpleTable .name  {
	width: 100px;
}
#ipResultsContainer .thead td {
    padding: 3px;
}
.pager td
{
    border:none;
    padding:0px;
}
.simpleTable .name p {
	margin: 3px 0 0 10px;
	padding: 0;
}
.simpleTable .linkList {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.simpleTable td.logo {
	text-align: center;
	vertical-align: middle;
}
.simpleTable td.logo img {
	margin: auto;
}
.simpleTable .nowrap {
	white-space: nowrap;
}
.imageTable {
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	margin: 10px auto 20px auto;
	width: 97%;
	text-align: center;
	font-weight:bold;
}
.half .imageTable {
	width:49%;
	margin-left:8px;
}
.imageTable th a,
.thead a {
	color: #ffffff;
	text-decoration: none;
}
.imageTable th a:hover,
.thead a:hover {
	text-decoration: underline;
}
.imageTable td {
	border-right: 1px solid #333;
	border-bottom: 1px solid #D6D6D6;
	padding: 10px 4px 4px;
	vertical-align: middle;
}
.imageTable td.image {
	border-bottom: 1px solid #333;
	border-right: 1px solid #D6D6D6;
	width: 208px;
}
.imageTable td.filetypelast {
	border-bottom: 1px solid #333;
}
dl.office {
	margin: 0 0px 15px 10px;
	float: left;
	width: 280px;
	padding: 0px;
	display: inline;
}
dl.office dd {
	margin: 0;
	padding: 0;
}
dl.office p.phone {
	margin: 0;
	padding: 0 0 0 2.1em;
	text-indent: -2.1em;
}
.goToPage {
	margin: 0;
	font-weight: bold;
	font-size: 0.9em;
	padding: 0;
	word-spacing: 0.4em;
}
.checklist2col {
	list-style-type: none;
	padding: 0;
	margin-left: 55px;
}
.checklist2col li {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0;
}
.checklist2col a {
	text-decoration: none;
}
.checklist2col a:hover {
	text-decoration: underline;
}
dl.searchForm {
	margin: 15px;
	padding: 0;
	float: left;
	display: inline;
}
dl.searchForm dt {
	margin-bottom: 3px;
}
dl.searchForm dd {
	margin: 0;
	padding: 0;
}
dl.searchForm ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 500px;
}
.checklist5col li input,
.checklist4col li input {
	float: left;
}
.checklist5col li label,
.checklist4col li label {
	float: left;
	margin: 0px;
}
.checklist5col li,
.checklist4col li {
	float: left;
	display: block;
	height: 25px;
}
.checklist5col li {
	width: 100px;
}
.checklist4col li {
	width: 125px;
}
.searchResult {
	margin-bottom: 10px 0 20px 0;
	padding: 0;
}
.searchResult em a {
	font-size: .9em;
	text-decoration:none;
}
.searchResult em a:hover {
	text-decoration:underline;
}
p#sk {
	display:none;
}
p#nt {
	float:right;
	padding:0;
	margin:0;
}
#sy, #su, #ss {
	padding:0;
	margin:0 20px;
}
#results dl {
	margin: 0 10px;
}
#results dt {
	margin-top:20px;
}
#results dt .keyword {
	color:#088501;
}
#results dl p {
	margin:3px 0;
	padding:0;
}
#results .a {
	color:#777;
}
#results .f {
	color: #7fa8c5;
}
.pair label {
	display: block;
	float: left;
	width: 200px;
}
dt.param {
	margin:15px 0;
}
fieldset.contentBox input,
fieldset.contentBox select {
	margin-bottom: 3px;
}
.thumbnail {
	display:block;
	text-align: center;
	margin: 20px auto;
	margin-right:1px solid #cccccc;
}
.thumbnail a img {
	border: 1px solid #CCCCCC;
	border-right: none;
	padding: 5px;
}
.thumbnail a.end img {
	border-right: 1px solid #cccccc;
}
.thumbnail a:hover img,
.thumbnail a.end:hover img {
	border: 1px solid #000000;
	border-right: 1px solid #000000;
}
#sitemap {
	list-style-type: none;
	margin: 0px 0px 25px;
	padding: 0px;
	font-size: 11px;
}
#sitemap ul {
	list-style-type: none;
	font-weight: bold;
	list-style-type: none;
	border: 1px solid #999999;
	padding: 2px;
	margin: 10px 2px 0;
	background-color: #ffffff;
}
#sitemap li {
	float: left;
	text-align: center;
	width: 147px;
	display: inline;
	background-image: url(/images/common/template/cccccc.gif);
	background-repeat: repeat-y;
	background-position: center;
}
#sitemap ul li {
	float: none;
	text-align: left;
	width: auto;
	display: block;
	background-image: none;
	background-image: url(/images/common/template/doubleArrowBold.gif);
	padding: 0 0 0 0.8em;
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	margin: 1em 0 0;
}
#sitemap ul ul{
	background-image: none;
	border:none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#sitemap a {
	text-decoration: none;
}
#sitemap a:hover {
	text-decoration: underline;
}
#sitemap ul ul a {
	font-weight: normal;
}
#sitemap span {
	color: #000000;
	font-weight: normal;
}
#sitemap ul ul li {
	background-image: none;
	padding: 0 0 0 1.2em;
	margin: 0;
	color: #ccc;
	border-left: 1px solid #ccc;
	font-family: Arial, Garuda, sans-serif;
	text-indent: -1.2em;
}
#sitemap li.end {
	border-left-style: none;
	background-color: #ccc;
	background-image: url(/images/common/template/sitemapEnd.gif);
	background-position: left -41px;
}
/*======================HANDBOOK LISTING STYLES=======================*/
a.dsphead 
{
	text-decoration:none;
}
a.dsphead:hover 
{
	text-decoration:underline;
}
a.dsphead span.dspchar 
{
	font-family:monospace;font-weight:normal;
}
.dspcont 
{
	display:none;margin-left:1.5em;
}
/*================BUTTONS================*/
.btnBlack, .btnBlue, .btnGreen, .btnGrey, .btnOrange {
	display:block;
	min-width: 5em;
	width: auto !important;
	width: 100px; /* IE6 ignores the !important tag */
	display: inline-block;
	height: 39px;
	margin: 10px auto;
	padding: 0 0 0 8px;
	line-height: 39px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.btnBlack span, .btnBlue span, .btnGreen span, .btnGrey span, .btnOrange span {
	display: block;
	padding: 0 20px 0 12px;
	white-space: nowrap;
}
.btnBlack {
	background: url(/images/common/template/btnBlackLeft.gif) no-repeat left;
}
.btnBlack span {
	background: url(/images/common/template/btnBlackRight.gif) no-repeat right;
}
.btnBlack:hover {
	color: #b8b8b8;
}
.btnBlue {
	background: url(/images/common/template/btnBlueLeft.gif) no-repeat left;
}
.btnBlue span {
	background: url(/images/common/template/btnBlueRight.gif) no-repeat right;
}
.btnBlue:hover {
	color: #a6bbd0;
}
.btnGreen {
	background: url(/images/common/template/btnGreenLeft.gif) no-repeat left;
}
.btnGreen span {
	background: url(/images/common/template/btnGreenRight.gif) no-repeat right;
}
.btnGreen:hover {
	color: #c0e1bd;
}
.btnGrey {
	background: url(/images/common/template/btnGreyLeft.gif) no-repeat left;
}
.btnGrey span {
	background: url(/images/common/template/btnGreyRight.gif) no-repeat right;
}
.btnGrey:hover {
	color: #cacaca;
}
.btnOrange {
	background: url(/images/common/template/btnOrangeLeft.gif) no-repeat left;
}
.btnOrange span {
	background: url(/images/common/template/btnOrangeRight.gif) no-repeat right;
}
.btnOrange:hover {
	color: #fbd1b7;
}

/*------------------SEO UPDATE FOR PRODUCTS/DEVICES page ------------------*/
.dottedh2seo {
	background-image: url(/images/common/template/dot_088501.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	color:#088501;
}

h2.dottedh2seo 
{
	color: #088501;
	font-size: 1em;
	font-family: Arial, Garuda, sans-serif;
	padding: 0;
	margin: 20px 0 10px;
}
p {
	font-size:13px;	
	text-align:left;
}
strong {
	font-size:13px;	
	text-align:left;		
}
li {
	font-size:13px;
		text-align:left;
}